Bug 1264050 - nfs-ganesha: nfs-ganesha is not started by default in case of reboot
nfs-ganesha: nfs-ganesha is not started by default in case of reboot
Status: CLOSED EOL
Product: GlusterFS
Classification: Community
Component: common-ha (Show other bugs)
3.7.4
x86_64 Linux
unspecified Severity low
: ---
: ---
Assigned To: Kaleb KEITHLEY
: Triaged
Depends On: 1236017
Blocks: 1216951
  Show dependency treegraph
 
Reported: 2015-09-17 08:01 EDT by Kaleb KEITHLEY
Modified: 2017-03-08 05:57 EST (History)
11 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of: 1236017
Environment:
Last Closed: 2017-03-08 05:57:24 EST
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Comment 1 Vijay Bellur 2015-09-17 11:48:00 EDT
REVIEW: http://review.gluster.org/12188 (common-ha: enable pcsd and pacemaker services auto-start after reboot) posted (#1) for review on release-3.7 by Kaleb KEITHLEY (kkeithle@redhat.com)
Comment 2 Vijay Bellur 2015-10-27 10:06:26 EDT
REVIEW: http://review.gluster.org/12188 (common-ha: enable pcsd and pacemaker services auto-start after reboot) posted (#3) for review on release-3.7 by Kaleb KEITHLEY (kkeithle@redhat.com)
Comment 3 Mike McCune 2016-03-28 18:53:35 EDT
This bug was accidentally moved from POST to MODIFIED via an error in automation, please see mmccune@redhat.com with any questions
Comment 4 Kaushal 2017-03-08 05:57:24 EST
This bug is getting closed because GlusteFS-3.7 has reached its end-of-life.

Note: This bug is being closed using a script. No verification has been performed to check if it still exists on newer releases of GlusterFS.
If this bug still exists in newer GlusterFS releases, please reopen this bug against the newer release.

Note You need to log in before you can comment on or make changes to this bug.